.colectivos__productos .button--add-to-cart {
  display: none;
}

.colectivos__productos .field--widget-commerce-quantity {
  display: none;
}

.colectivos__productos {
  display: flex;
  flex-wrap: wrap;
  gap: 0.2em; /* Espacio entre los elementos del grid */
}

.colectivos__productos > div {
  flex: 1 1 calc(25% - 16px); /* Ajuste flexible para que haya 4 elementos por fila */
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  padding: 0.2em 0.2em 1em 0.2em;
  max-width: 25%;
}

.colectivos__productos .row-producto-relacionado {
  background-color: #fefefe; /* Color de fondo para los items */
  padding: 0.2em;
  text-align: center;
  display: flex;
  flex-direction: column;
}

.colectivos__productos .row-producto-relacionado legend {
  text-align: center;
  padding-top:0.8em;
  width: 100%;
}

.colectivos__productos .row-producto-relacionado h3 {
  flex-grow: 1;
  min-height: 3.5em;
}

.colectivos__productos .row-producto-relacionado .image-zoom-container {
  flex-grow: 2;
}

#productos_del_pack {
  background-color: fff;
  padding-top: 3em;
}

#productos_del_pack .form-item-field-pack-details-0-value,
#productos_del_pack [data-drupal-selector^="edit-field-pack-details-0-value"] {
  display: none;
}

.row-producto-relacionado h3 {
  font-size: 1.25rem;
  text-transform: uppercase;
}

#productos_opcionales {
  background-color: fff;
  padding-top: 3em;
}

#productos_opcionales h2 {
  font-size: 1.25rem;
  text-transform: uppercase;
}

#edit-field-pack-details-wrapper--20 {
  display: none;
}

@media screen and (max-width: 719px) {
  .colectivos__productos {
    flex-direction: column;
    gap: 0;
  }
  .colectivos__productos > div {
    flex: 1 1 100%;
    max-width: 100%;
  }
}